<?xml version='1.0' encoding='utf-8'?>
<resources>
  <string name="app_name">Clima</string>
  <string name="action_settings">Configurações</string>
  <string name="celsius">℃</string>
  <string name="fahrenheit">℉</string>
  <string name="forecast_today">Hoje</string>
  <string name="forecast_tomorrow">Amanhã</string>
  <string name="widget_title">Tempo</string>
  <string name="temp_unit_centigrade">℃</string>
  <string name="temp_unit_fahrenheit">°F</string>
  <string name="temp_unit_degree">°</string>
  <string name="temp_to">~</string>
  <string name="temp_to_card">/</string>
  <string name="type_to"> a </string>
  <string name="not_avalible_type">Sem Dados</string>
  <string name="not_avalible_temp">--</string>
  <string name="air_quality">Qualidade do Ar </string>
  <string name="weather_title">Tempo Hoje</string>
  <string name="dot"> </string>
  <string name="weather_warning">Alerta</string>
  <string name="weather_warning_level_blue">Azul</string>
  <string name="weather_warning_level_orange">Laranja</string>
  <string name="weather_warning_level_red">Vermelho</string>
  <string name="weather_warning_level_yellow">Amarelo</string>
  <string name="weather_warning_level_def">Alerta</string>
  <string name="weather_warning_level_white">Branco</string>
  <string name="weather_warning_level_black">Preto</string>
  <string name="weather_warning_typhoon">Tufão</string>
  <string name="weather_warning_rainstorm">Tempestade</string>
  <string name="weather_warning_cold">Frio</string>
  <string name="weather_warning_gale">Vendaval</string>
  <string name="weather_warning_sandstorm">Tempestade de Areia</string>
  <string name="weather_warning_temperature">Altas temperaturas</string>
  <string name="weather_warning_drought">Seca</string>
  <string name="weather_warning_thunder">Trovoada</string>
  <string name="weather_warning_hail">Granizo</string>
  <string name="weather_warning_frost">Geada</string>
  <string name="weather_warning_fog">Nevoeiro</string>
  <string name="weather_warning_smog">Poluição</string>
  <string name="weather_warning_ice">Gelo</string>
  <string name="weather_warning_snowstorm">Tempestade de neve</string>
  <string name="no_aqi">Incapaz de obter qualidade do ar</string>
  <string name="air_perfect">Ar perfeito</string>
  <string name="air_good">Ar bom</string>
  <string name="air_lightly_polluted">Pouco poluído</string>
  <string name="air_moderate_polluted">Poluído</string>
  <string name="air_heavily_polluted">Muito poluído</string>
  <string name="air_severely_polluted">Seriamente poluído</string>
  <string name="no_outdoor_info">Incapaz de obter índice de movimento</string>
  <string name="outdoor_info_notsuit">Não está bom para esportes ao ar livre</string>
  <string name="outdoor_info_suit">Está bom para esportes ao ar livre</string>
  <string name="wind_strength">Força do Vento</string>
  <string name="moisture">Umidade</string>
  <string name="uv">Raios UV</string>
  <string name="uv_power_weakest">Muito fraco</string>
  <string name="uv_power_weak">Fraco</string>
  <string name="uv_power_litter_strong">Aumentado</string>
  <string name="uv_power_strong">Forte</string>
  <string name="uv_power_very_strong">Muito forte</string>
  <string name="detailed">Detalhes do Tempo</string>
  <string name="forecast">Previsão do Tempo</string>
  <string name="fetching">Carregando</string>
  <string name="fetch_failed">busca falhou</string>
  <string name="unknown">desconhecido</string>
  <string name="fetch_failed_title">Impossível obter informações do tempo</string>
  <string name="fetch_failed_msg">Certifique-se de que o relógio está conectado ao app Amazfit Watch e uma localização válida está selecionada nele.</string>
  <string name="date_time_format">dd-MM</string>
  <string name="fetch_failed_help">Sincronize as informações meteorológicas primeiro</string>
  <string name="cancel">Cancelar</string>
  <string name="data_check_log">+------------------------+▂▃▄▅▆▇█▉ Erro na validação dos dados de tempo ！ %1$s▉█▇▆▅▄▃▂+------------------------+</string>
  <string name="data_checkfail_type">Tipo de tempo não reconhecido</string>
  <string name="data_checkfail_temp">Temperatura fora da faixa</string>
  <string name="data_checkfail_match">Campo de tipo de tempo não confere</string>
  <string name="data_checkfail_json">Erro no formato do JSON</string>
  <string name="average_text">Méd</string>
  <string name="menu_item_high_light_scale_factor">0.5</string>
  <string name="picker_default_positive_text">Confirmar</string>
  <string name="picker_default_nagetive_text">Desligar</string>
  <string name="no_heartrate_data_hint">Dados de pulso não detectados</string>
  <string name="no_altitude_hint">Dados de altitude não detectados</string>
  <string name="ui_lib_name">Hm_UILib</string>
  <string name="title_settings">Configurações</string>
  <string name="sport_music_settings">Música esportiva</string>
  <string name="widget_currentstep_title">Centro de dados</string>
  <string name="widget_currentstep_activities">Passos hoje</string>
  <string name="widget_currentstep_sleep_hour">h</string>
  <string name="widget_currentstep_sleep_min">min</string>
  <string name="widget_currentstep_sleep_title">Sono na noite passada</string>
  <string name="widget_currentstep_sleep_no">Sem dados de sono</string>
  <string name="widget_currentstep_activity_no">Não há exercício hoje?</string>
</resources>
